Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 02:28:57 +0000

Chat transcript

			Name: Ravi Savle
			E-mail: [email-masked]

	Harry Wed, 09/28/22 07:45:06 am Asia/Kolkata
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Ravi Savle 07:45:42 am
		We have /24 Subnet And We want to announce on your dedicated server can you do it
	Harry 07:46:10 am
		Are you looking to rent a dedicated server?
	Ravi Savle 07:46:26 am
		Yes with IP announce service
	Harry 07:46:35 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Ravi Savle 07:46:57 am
		Sumit Kumar
		[email-masked]
		918085640727
	Harry 07:47:54 am
		May I know what is the configuration you are looking for your dedicated server? 
		May I get the following information please?

-Company Name
-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
-Preferred contact method? 
	Ravi Savle 07:51:33 am
		32gb Ram CPU: 2x Intel Xeon E5-2620v4 2.10GHz
RAM:32GB
Storage: 2 TB HDD or 500 GB SSD
Outgoing Bandwidth: 5TB
Incoming Bandwidth: unmetered
Uplink:1 Gbps
IPV4:1
IPV6:/48
DDOS Protection 20gbps by default
The price above is for the servers with HDD
	Harry 07:52:06 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Ravi Savle 07:52:42 am
		If I purchase dedicated server from you will announce our subnet on that server ?
	Harry 07:53:09 am
		Our sales expert will help you with all the information.
	Ravi Savle 07:53:10 am
		We can provide you LOA
	Harry 07:53:31 am
		Is there anything else I can help you with today? 
		Are we still connected? 
		It appears that you may be otherwise occupied, so I&#39;ll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
	System 07:58:20 am
		Harry archived the chat

	13m 14s

Chat has been opened from website: https://www.colocationamerica.com/example-letter-of-authorization-for-ip-announcement

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com